IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('BC_CONTAS') AND NAME = 'COD_COMP_DOC_TED')
	begin 
		ALTER TABLE BC_CONTAS ADD COD_COMP_DOC_TED varchar(6) NULL

	end


IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('BC_CONTAS') AND NAME = 'COD_TRANS_DOC_TED')
	begin 
		ALTER TABLE BC_CONTAS ADD COD_TRANS_DOC_TED varchar(6) NULL

	end

